
<?xml version="1.0" ?>
  <dpinst>

<!-- The following search and subDirectory elements direct
     DPInst to search all subdirectories (under the DPInst working directory) to locate driver
     packages. -->
    <search>
      <subDirectory>Stradus_MultiLaser.inf</subDirectory>
</search>

<!-- The following language element localizes its child elements
     for the English (Standard) language. The child elements
     customize the text that appears on the DPInst wizard pages. -->
    <language code="0x0409">
      <dpinstTitle>VORTRAN Stradus Versa-Lase USB Driver Installation Utility</dpinstTitle>
      <welcomeTitle>VORTRAN Stradus Versa-Lase USB Driver Installation Utility</welcomeTitle>
      <welcomeIntro>This wizard will walk you through installing the Stradus Versa-Lase USB driver.</welcomeIntro>
      <installHeaderTitle>Installing USB Driver...</installHeaderTitle>
      <finishTitle>USB Driver Installation is Complete.</finishTitle>
      <finishText>Please Connect a USB Cable Between the PC and the Stradus Versa-Lase</finishText>
    </language>

<!-- The following three elements customize, but do not localize,
     the icon and bitmaps that appear on the DPInst wizard pages. -->
    <watermarkPath>VLTLogoSmall.bmp</watermarkPath>

  </dpinst>